{
  "Exit": "Exit",
  "Exit Shop Time": "Exit Shop Time",
  "This is an unsupported country.": "This is an unsupported country.",
  "Yes": "Yes",
  "YES": "Yes",
  "No": "No",
  "NO": "No",
  "Remove from Favorite": "Remove from Favorite",
  "Add to Favorite": "Add to Favorite",
  "View More": "View More",
  "Back": "Back",
  "Play": "Play",
  "Pause": "Pause",
  "Next": "Next",
  "Clear": "Clear",
  "Text Send to": "Text Send to",
  "Send a purchase link for this item via SMS": "Send a purchase link for this item via SMS",
  "You have exceeded the daily text limit.": "You have exceeded the daily text limit.",
  "You have exceeded the text limit for this product.": "You have exceeded the text limit for this product.",
  "This number is currently blocked. To receive a message, please send UNSTOP to the number below. 07860 064195": "This number is currently blocked. To receive message, please send UNSTOP on the phone to below number (833) 603 - 2465",
  "Only {length} digits is permitted. Please check again": "Only {length} digits is permitted. Please check again",
  "Sorry. This item is sold out.": "Sorry. This item is sold out.",
  "This device had received first time coupon.": "This device had received first time coupon.",
  "There is no coupon.": "There is no coupon.",
  "Failed to send text to {mobileNumber}": "Failed to send text to {mobileNumber}",
  "Agree and Send": "Agree and Send",
  "Cancel": "Cancel",
  "CANCEL": "Cancel",
  "OK": "OK",
  "SOLD OUT": "SOLD OUT",
  "Sold Out": "Sold Out",
  "TOP": "TOP",
  "10 sec": "10 sec",
  "SKIP INTRO": "SKIP INTRO",
  "jump to": "jump to",
  "THERE ARE NO ITEMS AVAILABLE": "THERE ARE NO ITEMS AVAILABLE",
  "THERE ARE NO SHOWS AVAILABLE": "THERE ARE NO SHOWS AVAILABLE",
  "BEST SELLER": "BEST SELLER",
  "ITEM": "ITEM",
  "Terms of Purchase": "Terms of Purchase",
  "Privacy Policy": "Privacy Policy",
  "AGREE": "AGREE",
  "Agree": "Agree",
  "DO NOT AGREE": "DO NOT AGREE",
  "Do Not Agree": "Do Not Agree",
  "CLOSE": "CLOSE",
  "QR CODE": "QR CODE",
  "Shipping and Handling": "Shipping and Handling",
  "OFFERS & PROMOTION": "OFFERS & PROMOTION",
  "Maximum Benefit": "Maximum Benefit",
  "ORDER ITEMS": "ORDER ITEMS",
  "Agree to Terms of Purchase": "Agree to Terms of Purchase",
  "Agree to the Privacy Policy": "Agree to Privacy Policy",
  "Select from below to view the full product details.": "Select from below to view the full product details.",
  "There are no items in this group.": "There are no items in this group.",
  "Coupon only applicable to this product!": "Coupon only applicable to this product!",
  "SHOPTIME PROMOTION": "SHOPTIME PROMOTION",
  "SPECIAL PROMOTION": "SPECIAL PROMOTION",
  "OPTIONS TOTAL": "OPTIONS TOTAL",
  "QUANTITY": "QUANTITY",
  "COUPON": "COUPON",
  "Price": "Price",
  "BUY NOW": "BUY NOW",
  "Would you like to sign in?": "Would you like to sign in?",
  "DOWNLOAD ALL": "DOWNLOAD ALL",
  "From": "From",
  "SEE MORE": "SEE MORE",
  "Send a Payment link for this item via SMS": "Send a Payment link for this item via SMS",
  "Shop Time Price": "Shop Time Price",
  "Save": "Save",
  "input at your checkout": "input at your checkout",
  "SHOP BY MOBILE": "SHOP BY MOBILE",
  "YOU MAY LIKE": "YOU MAY LIKE",
  "Added to My Favorites List": "Added to My Favorites List",
  "Canceled from My Favorites List": "Canceled from My Favorites List",
  "ID": "ID",
  "Call to Order": "Call to Order",
  "DESCRIPTION": "DESCRIPTION",
  "RETURNS & EXCHANGES": "RETURNS & EXCHANGES",
  "This show doesn’t exist anymore": "This show doesn’t exist anymore",
  "CATEGORY": "CATEGORY",
  "ALL": "ALL",
  "All": "All",
  "MORE": "MORE",
  "FEATURED CREATORS": "FEATURED CREATORS",
  "LIVE CHANNELS": "LIVE CHANNELS",
  "An error occurred.": "An error occurred.",
  "Please try again in 30 seconds.": "Please try again in 30 seconds.",
  "Recently Aired": "Recently Aired",
  "Remove Reminder": "Remove Reminder",
  "Set a Reminder": "Set a Reminder",
  "With Host": "With Host",
  "NEW": "NEW",
  "New": "New",
  "Most Popular": "Most Popular",
  "RECOMMENDED SHOWS": "RECOMMENDED SHOWS",
  "SERIES": "SERIES",
  "SHOWROOM": "SHOWROOM",
  "TODAY'S DEALS": "TODAY'S DEALS",
  "TODAY's DEALS": "TODAY's DEALS",
  "SAVE": "SAVE",
  "UPCOMING": "UPCOMING",
  "Reminder Setted": "Reminder Setted",
  "Apply Now": "Apply Now",
  "Skip": "Skip",
  "Send To Mobile": "Send To Mobile",
  "ON SALE": "ON SALE",
  "up to ": "up to ",
  "Are you sure you want to exit Shop Time?": "Are you sure you want to exit Shop Time?",
  "POPULAR SHOW": "POPULAR SHOW",
  "Enter your cellphone to receive more details via SMS": "Enter your cellphone to receive more details via SMS",
  "SHOP NOW": "SHOP NOW",
  "ROOM THEME": "ROOM THEME",
  "Welcome to ": "Welcome to ",
  "Sh": "Sh",
  "o": "o",
  "p Time !": "p Time !",
  "Terms & Conditions": "Terms & Conditions",
  "Loading": "Loading",
  "Please wait": "Please wait",
  "This is an unsupported country": "This is an unsupported country",
  "Watch Now!": "Watch Now!",
  "Delete": "Delete",
  "PAYMENT": "PAYMENT",
  "BILLING ADDRESS": "BILLING ADDRESS",
  "SHIPPING ADDRESS": "SHIPPING ADDRESS",
  "Hi": "Hi",
  "Please sign in to use LG Shop Time.": "Please sign in to use LG Shop Time.",
  "LOG OUT": "LOG OUT",
  "SIGN IN (LG Account)": "SIGN IN (LG Account)",
  "ADD/EDIT": "ADD/EDIT",
  "Do you want to logout?": "Do you want to logout?",
  "ORDERS": "ORDERS",
  "CANCELLED ORDERS": "CANCELLED ORDERS",
  "REASON FOR CANCELLATION": "REASON FOR CANCELLATION",
  "ORDER DETAILS": "ORDER DETAILS",
  "TRACK PACKAGE": "TRACK PACKAGE",
  "CANCELLATION DETAILS": "CANCELLATION DETAILS",
  "Cancel order": "Cancel order",
  "view order details": "view order details",
  "You have not any recently viewed pages": "You have not any recently viewed pages",
  "No Alerts Yet": "No Alerts Yet",
  "Reminder Notification turned OFF": "Reminder Notification turned <strong>OFF</strong>",
  "Reminder Notification turned ON": "Reminder Notification turned <strong>ON</strong>",
  "Phone": "Phone",
  "Email": "Email",
  "URL": "URL",
  "FAQ": "FAQ",
  "Contact": "Contact",
  "Notice": "Notice",
  "LG Account": "LG Account",
  "Are you sure you want to opt out?": "Are you sure you want to opt out?",
  "To send a message, please scan the QR code.": "To send a message, please scan the QR code.",
  "Unable to retrieve chat history. Scan the QR code to go to the partner's homepage.": "Unable to retrieve chat history. \n Scan the QR code to go to the partner's homepage.",
  "LIVE CHANNEL": "LIVE CHANNEL",
  "FEATURED SHOWS": "FEATURED SHOWS",
  "Loading Product Details. Please Wait...": "Loading Product Details. Please Wait...",
  "SORRY, NO RESULTS MATCHING YOUR SEARCH": "SORRY, NO RESULTS MATCHING YOUR SEARCH",
  "Sorry, no results matching your search.": "Sorry, no results matching your search.",
  "Hot Picks": "Hot Picks",
  "Shows": "Shows",
  "SHOWS": "SHOWS",
  "Items": "Items",
  "ITEMS": "ITEMS",
  "Theme Menu": "Theme Menu",
  "Downloading coupon complete.": "Downloading coupon complete.",
  "Puschase over": "Puschase over",
  "On": "On",
  "off": "off",
  "OFF": "OFF",
  "Off": "Off",
  "Check out more LIVE SHOWS now and enjoy shopping at Shop Time's special price on your TV by agreeing to the LG TV Shopping Terms and Conditions.": "Check out more LIVE SHOWS now and enjoy shopping \n at Shop Time's special price on your TV by agreeing to the LG TV \n Shopping Terms and Conditions.",
  "The service will be temporarily suspended due to system maintenance for approximately 1 minute. We deeply apologize for the inconvenience.": "The service will be temporarily suspended due to system maintenance for approximately 1 minute. \n We deeply apologize for the inconvenience.",
  "If you have changed your LG service country setting, the usage information in Shop Time during your previous country setting will be deleted. Do you want to proceed?": "If you have changed your LG service country setting, the usage information in Shop Time during your previous country setting will be deleted. Do you want to proceed?",
  "By clicking Agree and Send button below, I agree that LGE may collect and store my mobile number to send text messages as I requested, for data analysis, and for feature-enhancement purposes.": "By clicking \"Agree and Send\" button, I agree that LGE may collect and store my cell phone number to send text messages as I requested, for data analysis and for feature-enhancement purposes.",
  "By entering my mobile number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.": "By entering my cell phone number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.",
  "If you want to add or edit your address and payment information, please scan the QR CODE.": "If you want to add or edit your address and payment information, please scan the QR CODE.",
  "DOWNLOAD COMPLETED": "DOWNLOAD COMPLETED",
  "DOWNLOAD": "DOWNLOAD",
  "Today": "Today",
  "Today, {nights} Nights {adultsCount} Adults": "Today, {nights} Nights {adultsCount} Adults",
  "Enter your mobile number to receive detailed information via SMS": "Enter your mobile number to receive detailed information via SMS",
  "Loading {tabName} Details. Please Wait": "Loading {tabName} Details. Please Wait",
  "For any other LG TV Shopping app related inquires, please contact us below  Support email address – shoptime.support@lge.com": "For any other LG TV Shopping app related inquires, \n please contact us below  Support email address – shoptime.support@lge.com",
  "When you make an inquiry, please let us know your country to provide you with some quick instructions. Please refer to the information below for product, payment and delivery.": "When you make an inquiry, please let us know your country to provide you with some quick instructions. \n Please refer to the information below for product, payment and delivery.",
  "The service will not be available anymore after opting out.": "The service will not be available anymore after opting out.",
  "Thank you for using the Shop Time, and we hope to see you again. The app will close in 3 seconds.": "Thank you for using the Shop Time, and we hope to see you again. The app will close in 3 seconds.",
  "Purchase over ${cpnAplyMinPurcAmt} (up to ${cpnAplyMaxDcAmt} off)": "Purchase over ${cpnAplyMinPurcAmt} (up to ${cpnAplyMaxDcAmt} off)",
  "Scan for more information about the product.": "Scan for more information about the product.",
  "OR {price} with {months}-month financing": "OR {price} with {months}-month financing",
  "Reminder Notification is turned off. Select Yes to turn on reminders.": "Reminder Notification is turned off. Select Yes to turn on reminders.",
  "A Reminder is already set on the selected schedule. Press OK to overwrite the existing Reminder.": "A Reminder is already set on the selected schedule. Press OK to overwrite the existing Reminder.",
  "No favorites yet": "No favorites yet",
  "Hi, {userId}": "Hi, {userId}",
  "No payment methods added.": "No payment methods added.",
  "No addresses added.": "No addresses added.",
  "No coupons available": "No coupons available",
  "Coming Soon": "Coming Soon",
  "Days": "Days",
  "ORDER NUMBER": "ORDER NUMBER",
  "payment method": "payment method",
  "order date": "order date",
  "item total": "item total",
  "tax": "tax",
  "VIEW CANCELLATION DETAILS": "VIEW CANCELLATION DETAILS",
  "BUY IT AGAIN": "BUY IT AGAIN",
  "CANCEL ITEM": "CANCEL ITEM",
  "RETURN ITEM": "RETURN ITEM",
  "EXCHANGE ITEM": "EXCHANGE ITEM",
  "Fair": "Fair",
  "Good": "Good",
  "Very Good": "Very Good",
  "Excellent": "Excellent",
  "TSV": "TSV",
  "Free S&H": "Free S&H",
  "Big Sale": "Big Sale",
  "SELECT": "SELECT",
  "Please select Option": "Please select Option",
  "LIVE CHAT": "LIVE CHAT",
  "Now Playing": "Now Playing",
  "TYPE A MESSAGE": "TYPE A MESSAGE",
  "You may also like": "You may also like",
  "No Livestream scheduled yet": "No Livestream scheduled yet",
  "Removed from My Favorites List": "Removed from My Favorites List",
  "Click the screen to see more products!": "Click the screen to see more products!",
  "By clicking Agree and Send button, I agree that LGE may collect and store my cell phone number to send text messages as I requested, for data analysis and for feature-enhancement purposes. By entering my cell phone number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.": "By clicking \"Agree and Send\" button, I agree that LGE may collect and store my cell phone number to send text messages as I requested, for data analysis and for feature-enhancement purposes. <br/> <br/> By entering my cell phone number, I agree to receive messages from LGE with information on how to purchase the product I selected. Message and data rates may apply.",
  "No shows or items recently viewed.": "No shows or items recently viewed.",
  "The ShopTime service will no longer be available on your current TV starting September 1st. To continue using the service, please access ShopTime on 2018 and later TV models (webOS 4.0 or higher).": "The ShopTime service will no longer be available on your current TV starting September 1st. <br/> To continue using the service, please access ShopTime on 2018 and later TV models (webOS 4.0 or higher).",
  "SHOPTIME": "SHOPTIME",
  "EXCLUSIVE": "EXCLUSIVE",
  "OPTION": "OPTION",
  "There are no themes available": "There are no themes available",
  "Error": "Error",
  "Device registration failed. Please try again.": "Device registration failed. Please try again.",
  "A temporary network error occurred. Please try again in a moment.": "A temporary network error occurred. Please try again in a moment.",
  "Agree and Enjoy Special Benefits": "Agree and Enjoy Special Benefits",
  "Optional Terms": "Optional Terms",
  "Welcome to": "Welcome to",
  "pTime !": "pTime !",
  "Terms & Conditions checkbox": "Terms & Conditions checkbox",
  "View Terms & Conditions": "View Terms & Conditions",
  "Privacy Policy checkbox": "Privacy Policy checkbox",
  "View Privacy Policy": "View Privacy Policy",
  "Optional Terms checkbox": "Optional Terms checkbox",
  "View Optional Terms": "View Optional Terms",
  "Select All checkbox": "Select All checkbox",
  "Select All": "Select All",
  "Agree to terms": "Agree to terms",
  "Do not agree to terms": "Do not agree to terms",
  "Close": "Close",
  "Please check the box to accept the Terms & Conditions and Privacy Policy.": "Please check the box to accept the Terms & Conditions and Privacy Policy.",
  "I agree to receive Personalized Recommendations and Advertisements": "I agree to receive Personalized Recommendations and Advertisements",
  "From now on, you can receive personalized shopping benefits.": "From now on, you can receive personalized shopping benefits.",
  "You will not receive personalized shopping benefits": "You will not receive personalized shopping benefits",
  "Agreement Required": "Agreement Required",
  "Please agree to the Optional Terms.": "Please agree to the Optional Terms.",
  "Not Now": "Not Now",
  "Don't Ask Again": "Don't Ask Again",
  "Benefit image 1": "Benefit image 1",
  "Get recommendations, special offers, and ads tailored just for you.": "Get recommendations, special offers, and ads tailored just for you.",
  "Text Mode": "Text Mode",
  "Image Mode": "Image Mode",
  "WebOS": "WebOS",
  "Mode": "Mode",
  "By checking Optional terms, you allow Shop Time to use your activity (views, purchases, searches, etc.) to show you more relevant content, product recommendations, special offers, and ads. If you do not check, you can still use all basic Shop Time features": "By checking Optional terms, you allow Shop Time to use your activity (views, purchases, searches, etc.) to show you more relevant content, product recommendations, special offers, and ads. If you do not check, you can still use all basic Shop Time features"
}